d@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-reg-webfont.eot');
    src: url('../fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-reg-webfont.woff') format('woff'),
         url('../fonts/lato-reg-webfont.ttf') format('truetype'),
         url('../fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bol-webfont.eot');
    src: url('../fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bol-webfont.woff') format('woff'),
         url('../fonts/lato-bol-webfont.ttf') format('truetype'),
         url('../fonts/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family:"Lato Black";
	src:url("../fonts/Lato-Black.eot?") format("eot"),url("../fonts/Lato-Black.woff") format("woff"),url("../fonts/Lato-Black.ttf") format("truetype"),url("../fonts/Lato-Black.svg#Lato-Black") format("svg");font-weight:normal;font-style:normal;
}


@font-face {
	font-family:"Lato Light";
	src:url("../fonts/Lato-Light.eot?") format("eot"),url("../fonts/Lato-Light.woff") format("woff"),url("../fonts/Lato-Light.ttf") format("truetype"),url("../fonts/Lato-Light.svg#Lato-Light") format("svg");font-weight:normal;font-style:normal;}



@font-face {
    font-family: 'dragon_is_comingregular';
    src: url('../fonts/dragon_is_coming-webfont.eot');
    src: url('../fonts/dragon_is_coming-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dragon_is_coming-webfont.woff2') format('woff2'),
         url('../fonts/dragon_is_coming-webfont.woff') format('woff'),
         url('../fonts/dragon_is_coming-webfont.ttf') format('truetype'),
         url('../fonts/dragon_is_coming-webfont.svg#dragon_is_comingregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'GESSTwoLight-Light';
  src: url('../fonts/GESSTwoLight-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/GESSTwoLight-Light.otf')  format('opentype'),
	     url('../fonts/GESSTwoLight-Light.woff') format('woff'), url('../fonts/GESSTwoLight-Light.ttf')  format('truetype'), url('../fonts/GESSTwoLight-Light.svg#GESSTwoLight-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GESSTwoMedium-Medium';
  src: url('../fonts/GESSTwoMedium-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/GESSTwoMedium-Medium.otf')  format('opentype'),
	     url('../fonts/GESSTwoMedium-Medium.woff') format('woff'), url('../fonts/GESSTwoMedium-Medium.ttf')  format('truetype'), url('../fonts/GESSTwoMedium-Medium.svg#GESSTwoMedium-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GESSTwoBold-Bold';
  src: url('../fonts/GESSTwoBold-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/GESSTwoBold-Bold.otf')  format('opentype'),
	     url('../fonts/GESSTwoBold-Bold.woff') format('woff'), url('../fonts/GESSTwoBold-Bold.ttf')  format('truetype'), url('../fonts/GESSTwoBold-Bold.svg#GESSTwoBold-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'blinkstonesregular';
    src: url('../fonts/blinkstones-webfont.woff2') format('woff2'),
         url('../fonts/blinkstones-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
	padding:0px;
	margin:0px;	
}

.row{
	margin-right:0px;
	margin-left:0px;	
}

::-moz-selection { /* Code for Firefox */
    color: #ac9b2f;
    background: #022a52;
}

::selection {
    color: #ac9b2f;
    background: #022a52;
}



*{
-webkit-appearance:none ;
-moz-appearance :none;
 border-radius: 0;	
}

*{
-webkit-transition:all 0.2s;
-moz-transition:all 0.2s;
-o-transition:all 0.2s;
transition:all 0.2s	
}


body{
	margin:0;
	padding:0px;
	font-family: 'latoregular';

}

.maxwidth{
	width:95%;
	padding-left:2.5%;
	padding-right:2.5%;
	max-width:1215px;
	margin:0 auto;
	position:relative;
}

.maxwidth1{
	width:95%;
	padding-left:2.5%;
	padding-right:2.5%;
	max-width:1350px;
	margin:0 auto;	
}





.navbar{
	min-height:auto;	
}


.navbar-default {
    background-color: #003546;
    padding:0px;
	padding-top:0px;
	padding-bottom:0px;
	border: 0;
}

.navbar-shrink {
	padding:0px;
	 -moz-box-shadow:    1px 1px 5px 1px #ccc;
  -webkit-box-shadow: 1px 1px 5px 1px #ccc;
  box-shadow:         1px 1px 5px 1px #ccc;
}

.navbar-brand{
	height:auto;
	padding:0px;
	padding-top:20px;
	padding-bottom:20px;
}


.logo{
	width:100%;
	max-width:200px	
}

.logo:hover{
	opacity: 0.6;
}

.navbar-nav > li > a{
	padding:0px;
	margin-top:28px !important;
}


.carousel-inner > .item{
	background-position:center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;	
}

.scroll-down {
    position: absolute;
    bottom: 15px;
    width: 100%;
    z-index: 16;
	text-align:center
}

.scroll:hover{
	padding-top:15px !important;	
}

.carousel-caption {
    position: absolute;
    top: 50%;
    left: 0px;
    width: 100%;
	text-align:left;
	font-family:"Lato Light";
	font-size:38px !important;
	text-transform:uppercase;
	line-height:35px !important;
	text-shadow:0 0px 0px rgba(0,0,0,0.75) !important;
	transform: translate(0,-50%);
	
}

.carousel-title{
	text-align:left;
	
}

.carousel-title img{
	margin-bottom:20px;
	width:45px;
}

.carousel-break{
	width:100px;
	height:4px;
	background-color:#81c341;
	margin-top:20px;	
}


.navbar-toggle{
	border-radius:0px;
	margin-top:20px;
}

.navbar-toggle:hover{
	background-color:#2c81a4 !important;
	border-color:#2c81a4 !important;
}


.navbar-toggle:hover .icon-bar {
	    background-color: #fff !important;
}

/****************************************/


.top-header{
	margin-bottom: 15px;
	margin-top: 15px;
	text-align: right;
	color:#fff;
	font-size: 11px;
	padding-bottom: 0px;
}

.top-header img:nth-child(2){
	margin-left: 15px

}

.navbar-right {
	border-top: 2px solid #63838e;
	padding-top: 11px
}
.menu-item{
	margin-left:30px;
	margin-top:13px;
	font-family:"Lato Black";
	padding: 10px 0px !important;
	border-bottom:1px #003546 solid !important;
	margin-top:20px !important;
	font-size:11px;
	text-transform:uppercase;
	color: #fff;
}

.menu-item1{
	margin-left:0px;
}



.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navbar-default .navbar-nav > li > a:focus {
    color: #fff;
}

.menu-item:hover{
	color:#fff !important;
	background-color:#003546 !important;
	border-bottom:2px #eed638 solid !important;
}

.navbar-default .navbar-nav > .active > a{
	color:#000 !important;
	border-bottom:2px #eed638 solid !important;
	background-color:#003546 !important;
	color: #fff !important;
	
}

.navbar-default .navbar-nav > .active > {
	color:#000 !important;
	border-bottom:1px #eed638 solid !important;
	font-family: 'latobold';
	background-color:#003546 !important;
	color: #fff !important;
}

.menu-sep{
	position: absolute;
	right: -19px;
	top: 10px;
}

.navbar-nav > li > a{
	margin-top: 0px !important
}


.scroll-down {
    position: absolute;
    bottom: 0px;
    width: 100%;
    z-index: 16;
	text-align:left;
	padding-top:7px;
}

.scroll-down-content {
	background-color:rgba(0,53,70,0.8);
	padding:18px 25px;
	  color:#fff;
	  text-transform:uppercase;
	  font-size:11px;
	  letter-spacing:2px;
}

.bullets{
	background-color:#648089;
	display:inline-block;
	width: 25px;
	height:3px;
	border-radius:5px;
	transform:translate(0,-1px)
}



.carousel-indicators {

}

.carousel-indicators li {
}
.carousel-indicators .active{
	background-color:#f0d839;
}

.about-container{
	background-image: url(../../imgs/bg1.png);
	background-size: cover;
	background-attachment: fixed;
	margin-top: 85px;
}


.about-text-container{
	padding: 45px;
}

.about-title{
	font-family:"Lato Black";
	width: 70%;
	font-size: 28px;
	line-height: 28px;
	color: #003546;
	margin-bottom: 15px;
}

.about-text{
	font-size: 13px;
	font-family: 'latoregular';
	color: #003546;
	margin-right: 50px;
	word-spacing: 3px

}

.about-text-container .nav > li {
    position: relative;
    display: inline-block;
}

.about-text-container .nav .active{
	background-color: #f1d939;
}


.about-text-container .nav > li > a {
    position: relative;
    display: block;
	padding: 3px 9px;
	text-transform: uppercase;
	font-family:"Lato Black";
	color: #104045;
	font-size: 12px;
}



.about-text-container .nav > li > a:hover {
	background-color: #f1d939;
}

.about-text-container .nav > li > a:focus {
	background-color: #f1d939;
}

.about-text-container .nav {
    padding-left: 0;
    margin-bottom: 0;
	list-style: none;
	margin-bottom: 30px;
}

.word-container{
	background-image: url(../../imgs/bg2.jpg);
	background-attachment: fixed;
	background-size: cover;
	padding-top: 320px;
	margin-top: -200px
}

.word-container{
	color: #fff;
	line-height: 18px;
	word-spacing: 1px;
}

.word-container span{
	margin-top: 35px;
	color: #efd739;
	font-size: 17px;
	display: block;
	font-style: italic;
	margin-bottom: 120px;
}

.nl-container{
	background-image: url(../../imgs/bg3.jpg);
	padding-bottom: 40px;
	padding-top: 40px;
	font-style: italic;
	color: #fff;
	font-size: 17px;
	line-height: 20px;
	background-size: cover;
}

.nl-container span{
	color: #efd739;
	text-transform: uppercase;
	font-size: 20px;
	font-style: normal;
	font-family:"Lato Black";
	margin-top: 35px;
	margin-bottom: 30px;
	display: inline-block
}

.email-input{
	border:1px solid #fff;
	width: 100%;
	background-color: transparent;
	padding: 7px;
	font-style: italic;
	letter-spacing: 3px;
	text-transform: uppercase;
	color:#fff;
	font-size: 11px;
	padding-left: 15px;
	background-position: 95% 50%;
	background-size: 14px;
	background-repeat: no-repeat;
}

.packages-container{
	padding-bottom: 70px;
	padding-top: 70px;
	background-image: url(../../imgs/bg5.jpg);
}

.section-title{
	text-align: center;
	font-family:"Lato Black";
	font-size: 24px;
	text-transform: uppercase;
	color:#003546;
}

.section-title-left{
	text-align: left;
	margin-left: 25px;
	margin-bottom: 20px;
}

.section-subtitle{
	text-align: center;
	font-family: 'latobold';

	font-size: 14px;
	text-transform: uppercase;
	color:#003546;
	margin-bottom: 30px
}

.package-container{
	border-radius: 10px;
	margin: 15px;
	text-align: center;
	background-color: #f3db3a;
	color: #003546;
}

.package-img-container img{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	width: 100%;
}

.package-img-container{
	position: relative;
}

.package-price{
	background-color: #ecd438;
	padding: 10px;
	position: absolute;
	padding-left: 20px;
	padding-right: 20px;
	left: 50%;
	transform: translate(-50%,-50%);
	font-family:"Lato Black";
	text-transform: uppercase;
	border-radius: 6px;
}

.package-days,.package-title,.package-subtitle{
	padding: 0px 15px;
}

.package-days{
	padding-top: 30px;
	font-size: 11px;
}

.package-title{
	margin-top: 6px;
	font-size: 17px;
	font-family:"Lato Black";
	text-transform: uppercase;
	color: #003546;
}
.package-subtitle{
	margin-top: 3px;
	font-size: 13px;
	font-family:"latoregular";
	padding: 0px 50px;
	padding-bottom: 30px;
}

.package-content{
	background-color: #fff;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.packages-more{
	padding: 9px;
	font-family:"Lato Black";
	font-size: 14px;
}

.packages-all{
	text-transform: uppercase;
	color: #003546;
	border:#003546 1px solid;
	margin-top: 30px;
	display: inline-block;
	font-size: 11px;
	padding: 7px 16px;
	font-family:"Lato Black";
}

.packages-all:hover{
	background-color: #003546;
	color: #fff;
}

.center{
	text-align: center;
	
}

.package-container:hover{
	transform: scale(1.05)
}


.offers-container{
	background-image: url(../../imgs/bg4.jpg);
	background-attachment: fixed;
	background-size: cover;
	padding-top: 60px;
	padding-bottom: 270px;
	color: #fff;
	text-align: center
}

.offer-title{
	font-size: 24px;
	font-family: 'latobold';
	line-height: 24px;
}

.offer-subtitle{
	font-family: 'latoregular';
	font-size: 11px;
	margin-bottom: 60px;
}

.offer-text{
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
	font-family: 'latoregular';
	font-style: italic;
	margin-bottom: 15px
}

.offer-sep{
	background-color:#ebd338;
	width: 80px;
	height: 4px;
	margin: 0 auto;
	margin-bottom: 65px;
	display: inline-block;
}


.section-title2{
	font-size: 24px;
	font-family:"Lato Black";
	line-height: 22px;
	padding-bottom: 15px;
}

.offer-container{
	border-radius: 10px;
	text-align: center;
	border:2px solid #d4d4d4;
	margin: 5px;
}

.offer-container:hover{
	background-color:#ffee79;
	transform: scale(1.04);
	z-index: 10000;
}

.offer-content{
	padding: 20px;
	color:#022a52;
}

.offer-container img{
	width: 100%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.offer-title1{
	font-family:"Lato Black";
	font-size: 16px;
	margin-bottom: 15px;
}

.offer-subtitle1{
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
	margin-bottom: 10px;
	height: 64px;
}

.offer-price{
	font-family:"Lato Black";
	font-size: 28px;
	margin-bottom: 10px;
}

.offer-read{
	display: inline-block;
	background-color:#ebd338 ;
	color: #003546;
    font-family: 'latobold';
	padding: 7px 25px;
	border-radius: 6px;
	font-size: 12px;
}

.marginminus{
	margin-top: -238px;
	padding-bottom: 50px;
}

.offer-container:hover .offer-read{
	background-color:#003546 ;
	color: #fff;
}

.marginminus .packages-all{
	margin-top: 70px;
}

.hotels-container{
	background-image: url(../../imgs/bg6.png);
	background-position: center;
	padding-top: 60px;
	padding-bottom: 60px;
	position:relative;
	background-position: center;
	background-size: cover;
}

.triagnle{
	position: absolute;
	top: -2px;
	left: 50%;
	transform: translate(-50%,0%);
	width: 35px;
}

.hotels-title{
	font-family:"Lato Black";
	font-size: 28px;
	color: #ebd338;
	text-transform: uppercase;
}

.hotels-subtitle{
	font-family: 'latoregular';
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
	width: 100%;
	max-width: 300px;
	margin-top: 10px;
	word-spacing: 3px;
}

.discover-now{
	display: inline-block;
	background-color: #ebd338;
	color:#022a52;
	padding: 5px 13px;
	font-family:"Lato Black";
	text-transform: uppercase;
	font-size: 13px;
	border-radius: 4px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 1000;
}

.discover-now:hover{
	background-color: #fff;
	color:#022a52;
}

.swipebox{
	margin: 3px;
	display: inline-block;
	position: relative;
}

.swipebox-layer{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.75);
	z-index: 100;
	opacity: 0;
}

.swipebox-plus{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color:#ecd438;
	font-size: 60px;
	font-family:"Lato Light";
	opacity: 0;
	z-index: 101;
	width: 100%;
text-align: center;
}


.swipebox:hover .swipebox-plus{
	opacity: 1;
}

.swipebox:hover .swipebox-layer{
	opacity: 1;
}

.contact-container{
	background-image: url(../../imgs/contact-img.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 50px;
	padding-bottom: 85px;
}

.section-title3{
	font-size: 24px;
	font-family:"Lato Black";
	line-height: 22px;
	margin-bottom: 60px;
	color: #fff;
	text-align: center
}

.cform{
	font-family: 'latobold';
	color: #fff;
	padding-left: 80px;
}

.txtbx{
	border:0px;
	border-bottom: 1px solid #fff;
	font-family:"Lato Light";
	background-color: transparent;
	font-size: 10px;
	padding-bottom: 5px;
	text-transform: uppercase;
	width: 90%;
	margin-bottom: 22px;
	letter-spacing: 3px;
}


.txtarea{
	border:0px;
	border: 1px solid #fff;
	font-family:"Lato Light";
	background-color: transparent;
	font-size: 10px;
	padding-bottom: 5px;
	text-transform: uppercase;
	width: 100%;
	resize: none;
	letter-spacing: 3px;
	height: 108px;
	padding: 5px
}

.cform1 .txtbx{
	color: #003546;
	border-bottom: 1px solid #003546;
	
}

.cform1 .txtarea{
	color: #003546;
	border: 1px solid #003546 !important;
	height: 85px;
}



.rate-container{
	padding: 28px;
	border: 1px solid #003546;
}


::-webkit-input-placeholder { /* Edge */
	color: #fff;
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #fff;
  }
  
  ::placeholder {
	color: #fff;
  }


  .cform1 ::-webkit-input-placeholder { /* Edge */
	color: #000;
  }
  
  .cform1 :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #000;
  }
  
  .cform1 ::placeholder {
	color: #000;
  }


  .txtarea-container{
	  position: relative;
  }

  .submit{
	position: absolute;
	bottom: 0px;
	left: 50%;
	transform: translate(-50%,50%);
	background-color: #ebd338;
	color: #022a52;
	border: 0px;
	padding: 5px 30px;
	font-family:"Lato Black";
	font-size: 11px;
	border-radius: 3px;
}

.submit:hover{
	background-color: #022a52;
	color: #ebd338;
}

  .contact-sep{
	  width: 1px;
	  height: 100%;
	  background-color: #fff;
	  position: absolute;
	  top: 0px;
	  right: 0px;
  }

  .footer-container{
	  background-color: #003546;
	  padding-bottom: 35px;
	  padding-top: 35px;
	  color: #fff;
	  font-size: 10px;
	  letter-spacing: 2px;
	  line-height: 20px;
  }

  .footer-container a{
	  font-size: 11px;
	  color: #fff;
	  margin-right: 6px;
	  margin-left: 6px;
	  letter-spacing: 1px
  }

  .footer-container a:nth-child(1){
	margin-left: 0px;
  }

  .align-right{
	  text-align: right;
  }

  .nothome{
	  margin-bottom: 85px;
  }

  .indicator{
	position:relative;
	top:-100px;	
}

.slider-title{
	font-family:"Lato Black";
	font-size: 65px;
	line-height: 55px;
	width: 45%;
	text-transform: lowercase
}

.slider-subtitle{
	font-family: 'blinkstonesregular';
	font-size: 60px;
	margin-top: 15px;
}

.left-menu{
	background-color: #ecd438;
	color:#003546;
	padding: 20px;
	border-radius: 12px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.left-menu1{
	background-color: #ecd438;
	color:#003546;
	padding: 20px;
	border-radius: 12px;
	margin-bottom: 5px;
	margin-right: 20px
}

.left-menu-title{
	font-family:"Lato Black";
	margin-bottom: 10px;
	text-transform: uppercase;
}

.left-menu-link{
	background-color: #003546;
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 12px 20px;
	border-bottom-left-radius: 12px;
	font-family: 'latoregular';
	border-bottom-right-radius: 12px;
}

.left-menu-link:hover{
	background-color: #003546;
	color:#ecd438;
}

.hotel-content{
	margin-left: 30px;
	margin-top: 15px;
}


.hotel-content1{
	margin-left: 0px;
	margin-top: 0px;
}

.hotel-title{
	font-family:"Lato Black";
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 15px;
	color: #003546;
}

.hotel-text{
	color: #003546;
}

.back-btn{
	background-color: #e6ce37;
	color: #022a52;
	display: inline-block;
	padding: 5px 14px;
	font-family: 'latobold';
	text-transform: uppercase;
	font-size: 12px;
	border-radius: 2px;
}

.back-btn:hover{
	background-color: #022a52;
	color: #e6ce37;
}

.small{
	font-size: 15px;
	color: #ac9b2f;
	display: inline;
}

.border-radius-slider{
	border-radius: 15px;
}

.slider-container-inner{
	margin-bottom: 30px;
}


.bar-title{
	background-color: #ecd438;
	color: #022a52;
	padding: 10px;
	border-radius: 10px;
	font-family:"Lato Black";
	text-transform: uppercase;
}

.bar-text{
	padding: 10px;
	margin-bottom: 15px;
}

.contact-item{
	margin-bottom: 18px;	
}

.contact-items{
	width: 50%;
	color: #fff;
}

strong{
	font-family:"Lato Black";

	font-weight: 100 !important;
}

.ct{
	font-family:"Lato Light";
	margin-left: 7px;
}

.ctt{
	text-transform: uppercase;
	margin-bottom: 3px;
	margin-left: 7px;
}

.about-img{
	display: none;
}

.about-img-active{
	display: inline-block;
}

.check{
	width: 12px;
	margin-right: 5px;
	margin-left: 7px;
}

.gtab{
	text-align: center;
	margin-bottom: 22px
}

.gtab li{
	display: inline;
	padding: 4px 0px;
}

.gtab a{
	display: inline-block !important;
	position: relative;
display: block;

text-transform: uppercase;
font-family: "Lato Black";
color: #104045;
font-size: 11px;
}

.gtab .active a{
	background-color: #f1d939;
	padding: 3px 8px;
}

.video-title{
	display: block;
	padding: 15px;
	text-align: center;
	font-size: 13px;
}


.swipebox1{
	margin: 3px;
	display: inline-block;
	position: relative;
}

.swipebox1-layer{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.75);
	z-index: 100;
	opacity: 0;
}

.swipebox1-plus{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color:#ecd438;
	font-size: 60px;
	font-family:"Lato Light";
	opacity: 0;
	z-index: 101;
	width: 100%;
text-align: center;
}


.swipebox1:hover .swipebox1-plus{
	opacity: 1;
}

.swipebox1:hover .swipebox1-layer{
	opacity: 1;
}

.video-container{
	margin: 2px
}

.bgwhite{
	background-color: #fff;
	border: 2px solid #f3f2f2;
	border-radius: 10px;
	margin: 6px;
	display: inline-block;
}

.bgwhite:hover{
	transform: scale(1.025)
}

.tour-img{
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.tour-content-container{
	padding: 20px;
}

.tour-title{
	font-size: 18px;
font-family: "Lato Black";
text-transform: uppercase;
color: #003546;
}

.tour-price{
	font-size: 11px;
font-family: "latoregular";
text-transform: uppercase;
color: #003546;
padding-bottom: 10px;
}

.tour-sep{
	height: 2px;
	width: 20px;
	background-color: #e6ce37;
	margin-bottom: 10px;
	margin-top: 10px;
}

.tour-text{
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px #ccc solid;
	color:#003546
}

.tour-highlights{
	background-color: #fff;
}

.highlights-container{
	padding: 20px;
	padding-bottom: 0px;
}

.highlights-title{
	font-size: 20px;
font-family: "Lato Black";
text-transform: uppercase;
color: #003546;
margin-bottom: 10px;
}

.right-container{
	margin: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;padding-bottom: 10px;
}

.right-title{
	font-size: 20px;
font-family: "Lato Black";
text-transform: uppercase;
color: #003546;
margin-bottom: 5px;
}

.right-text{
	padding-bottom: 5px;
}

.map-container{
	margin: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
    padding-bottom: 10px;
}

.last{
	border-bottom: 4px solid #022a52;
}


/* -- quantity box -- */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}

.quantity {
 display: inline-block; }

.quantity .input-text.qty {
 width: 40px;
 padding: 0 5px;
 text-align: center;
 background-color: transparent;
 border: 1px solid #efefef;
}

.quantity.buttons_added {
 text-align: left;
 position: relative;
 white-space: nowrap;
 vertical-align: top; }

.quantity.buttons_added input {
 display: inline-block;
 margin: 0;
 vertical-align: top;
 box-shadow: none;
}

.quantity.buttons_added .minus,
.quantity.buttons_added .plus {

 background-color: #e6ce37;
 border: 1px solid #efefef;
 cursor:pointer;}

.quantity.buttons_added .minus {
 border-right: 0; }

.quantity.buttons_added .plus {
 border-left: 0; }

.quantity.buttons_added .minus:hover,
.quantity.buttons_added .plus:hover {
 background: #003546;
 color:#fff; }

.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
 -webkit-appearance: none;
 -moz-appearance: none;
 margin: 0; }
 
 .quantity.buttons_added .minus:focus,
.quantity.buttons_added .plus:focus {
 outline: none; }


 .p{
	 display: none;
 }

 .bar-title-inner{
	 background-repeat: no-repeat;
	 background-position: 98% 50%;
	 background-size: 15px;
	 cursor: pointer;
	 margin-bottom: 10px;
 }

 .bar-minus{
	background-image: url(../../imgs/minus.png);
}

.bar-plus{
	background-image: url(../../imgs/plus.png);
}

.bar-text-inner{
	display: none;
}

.bar-text-show{
	display: inline-block;
}

.bar-text-hide{
	display: none;
}

.top-header a:hover{
	color: #e6ce37;
}

.top-header a{
	color: #fff;
}

.top-header span{
	padding-left: 3px;

}

.footer-link:hover{
	opacity: 0.85;
}

.highlights-text li{
	margin-left: 20px;
}

.frm1{
	position: relative;
}

.submit1{
	position: absolute;
	top: 10px;
	right: 10px;
	border: 0px;
	width: 18px;
	height: 18px;
	background-size: 100% 100%;
	background-image: url(../../imgs/arrow-right.png);
	background-color: transparent;
}


*{
    margin: 0;
    padding: 0;
}

.star-rating__stars {
	position: relative;
	height: 3rem;
	width: 15rem;
	background: url(https://www.cssscript.com/demo/star-rating-radio/off.svg);
	background-size: 3rem 3rem;
  }
  
  .star-rating__label {
	position: absolute;
	height: 100%;
	background-size: 3rem 3rem;
  }
  
  .star-rating__input {
	margin: 0;
	position: absolute;
	height: 1px; width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
  }
  
  .star-rating__stars .star-rating__label:nth-of-type(1) {
	z-index: 5;
	width: 20%;
  }
  
  .star-rating__stars .star-rating__label:nth-of-type(2) {
	z-index: 4;
	width: 40%;
  }
  
  .star-rating__stars .star-rating__label:nth-of-type(3) {
	z-index: 3;
	width: 60%;
  }
  
  .star-rating__stars .star-rating__label:nth-of-type(4) {
	z-index: 2;
	width: 80%;
  }
  
  .star-rating__stars .star-rating__label:nth-of-type(5) {
	z-index: 1;
	width: 100%;
  }
  
  .star-rating__input:checked + .star-rating__label,
  .star-rating__input:focus + .star-rating__label,
  .star-rating__label:hover {
	background-image: url(https://www.cssscript.com/demo/star-rating-radio/on.svg);
  }
  
  .star-rating__label:hover ~ .star-rating__label {
	background-image: url(https://www.cssscript.com/demo/star-rating-radio/off.svg);
  }
  
  .star-rating__input:focus ~ .star-rating__focus {
	position: absolute;
	top: -.25em;
	right: -.25em;
	bottom: -.25em;
	left: -.25em;
	outline: 0.25rem solid lightblue;
  }

  .rate-name{
	font-family: "Lato Black";

  }

  .rate-date{
	  font-style: italic;
	  font-size: 10px
  }

  .rate-name i{
	  color: #e6ce37
  }

  .rating-table{
	margin-top: 30px;
}